<?php
##########################################
# AkoComment - A User Comments Component #
# (C)opyright  2004  by  Arthur  Konze   #
# Homepage : www.mamboportal.com         #
# Version  : 1.0 beta 1                  #
# License  : Copyright, don't distribute #
##########################################
# Translation: Arthur Konze              #
# Homepage   : www.konze.de              #
##########################################

// Header language definitions
DEFINE("_AKOCOMMENT_WRITECOMMENT","Dodaj komentar");
DEFINE("_AKOCOMMENT_COMMENTS","Komentar/a");
DEFINE("_AKOCOMMENT_ONLYREGISTERED","Samo je registriranim korisnicima dopušteno slati komentare.<br />Molimo da se prijavite ili registrirate.");

// Comment language definitions
DEFINE("_AKOCOMMENT_WRITTENBY","Poslao");
DEFINE("_AKOCOMMENT_ON","dana");

// Form language definitions
DEFINE("_AKOCOMMENT_GUESTNAME","Gost");
DEFINE("_AKOCOMMENT_ENTERNAME","Ime:");
DEFINE("_AKOCOMMENT_ENTERTITLE","Naslov:");
DEFINE("_AKOCOMMENT_ENTERTEXT","Komentar:");
DEFINE("_AKOCOMMENT_SENDFORM","Pošalji");
DEFINE("_AKOCOMMENT_CLEARFORM","Poništi");
DEFINE("_AKOCOMMENT_FORMVALIDATE","Potrebno je upisati barem tekst komentara.");

// Save language definitions
DEFINE("_AKOCOMMENT_SAVED","Vaš komentar na tekst je dodan.");

// Email language definitions
DEFINE("_AKOCOMMENT_ADMINMAILHEADER","Novi komentar");
DEFINE("_AKOCOMMENT_ADMINMAIL","Pozdrav Admin,\n\nKorisnik je poslao novi komentar na web site $mosConfig_live_site:\n");
DEFINE("_AKOCOMMENT_ADMINMAILFOOTER","Molimo da ne odgovarate na ovu poruku jer je ona samo informativnog karaktera.\n");

?>